## networking-odl 1.0.1

=== debian/changelog ===
networking-odl (1:1.0.1-0ubuntu1) wily; urgency=medium

  * New upstream release for OpenStack Liberty.
  * Align (Build-)Depends with upstream.

 -- James Page <james.page@ubuntu.com>  Tue, 20 Oct 2015 14:15:53 +0100

networking-odl (1:1.0.0~b1~git20150715.47686c2-0ubuntu1) wily; urgency=medium

  * New upstream snapshot for OpenStack Liberty.
  * Align (Build-)Depends with upstream.

 -- James Page <james.page@ubuntu.com>  Wed, 15 Jul 2015 10:00:47 +0100

networking-odl (2015.1.1-0ubuntu1) wily; urgency=medium

  * Initial release.

 -- James Page <james.page@ubuntu.com>  Thu, 11 Jun 2015 11:43:30 +0100
