=== debian/control ===
Source: networking-odl
Section: python
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders: Thomas Goirand <zigo@debian.org>,
Build-Depends: debhelper (>= 9~),
               dh-python,
               openstack-pkg-tools,
               python-all (>= 2.6.6-3~),
               python-pbr (>= 1.8),
               python-setuptools,
               python-sphinx,
Build-Depends-Indep: python-babel (>= 1.3),
                     python-hacking (>= 0.10.0),
                     python-neutron (>= 2:7.0.0~),
                     python-neutron-fwaas (>= 1:7.0.0~),
                     python-neutron-lbaas (>= 2:7.0.0~),
                     python-oslosphinx (>= 2.5.0),
                     python-oslotest (>= 1.10.0),
                     python-subunit (>= 0.0.18),
                     python-testscenarios (>= 0.4),
                     python-testtools (>= 1.4.0),
                     python-webtest (>= 2.0),
                     testrepository (>= 0.0.18),
Standards-Version: 3.9.6
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=openstack/networking-odl.git
Vcs-Git: git://anonscm.debian.org/openstack/networking-odl.git
Homepage: https://github.com/stackforge/networking-odl

Package: python-networking-odl
Architecture: all
Depends: python-neutron (>= 2:7.0.0~),
         ${misc:Depends},
         ${python:Depends},
Suggests: python-networking-odl-doc,
Description: OpenStack Networking OpenDayLight ML2 mechanism driver
 Neutron is a virtual network service for Openstack, and a part of
 Netstack. Just like OpenStack Nova provides an API to dynamically
 request and configure virtual servers, Neutron provides an API to
 dynamically request and configure virtual networks. These networks
 connect "interfaces" from other OpenStack services (e.g., virtual NICs
 from Nova VMs). The Neutron API supports extensions to provide
 advanced network capabilities (e.g., QoS, ACLs, network monitoring,
 etc.)
 .
 This package provides the OpenDayLight mechanism driver for Neutron.

Package: python-networking-odl-doc
Section: doc
Architecture: all
Depends: ${misc:Depends},
         ${sphinxdoc:Depends},
Description: OpenStack Networking OpenDayLight ML2 mechanism driver - doc
 Neutron is a virtual network service for Openstack, and a part of
 Netstack. Just like OpenStack Nova provides an API to dynamically
 request and configure virtual servers, Neutron provides an API to
 dynamically request and configure virtual networks. These networks
 connect "interfaces" from other OpenStack services (e.g., virtual NICs
 from Nova VMs). The Neutron API supports extensions to provide
 advanced network capabilities (e.g., QoS, ACLs, network monitoring,
 etc.)
 .
 This package contains the documentation for the OpenDayLight
 mechanism driver for Neutron.
