=== debian/rules ===
--- 
+++ 
@@ -2,7 +2,7 @@
 
 PYTHONS:=$(shell pyversions -vr)
 
-UPSTREAM_GIT = git://github.com/stackforge/networking-odl.git
+UPSTREAM_GIT = git://github.com/openstack/networking-odl.git
 include /usr/share/openstack-pkg-tools/pkgos.make
 export OSLO_PACKAGE_VERSION=$(VERSION)
