## networking-odl 2.0.1~git20160926.416a5c7

=== requirements.txt ===
--- 
+++ 
@@ -3,4 +3,6 @@
 # process, which may cause wedges in the gate later.
 
 pbr>=1.6 # Apache-2.0
-Babel>=1.3 # BSD
+Babel>=2.3.4 # BSD
+stevedore>=1.16.0 # Apache-2.0
+neutron-lib>=0.4.0 # Apache-2.0
