=== debian/changelog ===
networking-odl (1:2.0.1~git20160926.416a5c7-0ubuntu1) yakkety; urgency=medium

  * New upstream snapshot for OpenStack Newton.
  * d/p/0001-Include-alembic-migrations-in-module.patch: Cherry pick fix to
    ensure that alembic db migrations are included in the installed
    package (LP: #1627656).
  * d/control,rules: Switch to using ostestr for unit test execution.

 -- James Page <james.page@ubuntu.com>  Mon, 26 Sep 2016 12:24:08 +0100

networking-odl (1:2.0.0+git20160906.d6c362d-0ubuntu1) yakkety; urgency=medium

  * New upstream snapshot for Newton.
  * Align (Build-)Depends with upstream.

 -- James Page <james.page@ubuntu.com>  Tue, 06 Sep 2016 16:07:03 +0100
