=== debian/control ===
--- 
+++ 
@@ -11,17 +11,22 @@
                python-pbr (>= 1.8),
                python-setuptools,
                python-sphinx,
-Build-Depends-Indep: python-babel (>= 1.3),
+Build-Depends-Indep: python-babel (>= 2.3.4),
                      python-hacking (>= 0.10.0),
-                     python-neutron (>= 2:7.0.0~),
-                     python-neutron-fwaas (>= 1:7.0.0~),
-                     python-neutron-lbaas (>= 2:7.0.0~),
+                     python-networking-l2gw,
+                     python-neutron (>= 2:9.0.0~),
+                     python-neutron-fwaas (>= 1:9.0.0~),
+                     python-neutron-lbaas (>= 1:9.0.0~),
+                     python-neutron-lib (>= 0.4.0),
+                     python-os-testr (>= 0.7.0),
                      python-oslosphinx (>= 2.5.0),
                      python-oslotest (>= 1.10.0),
-                     python-subunit (>= 0.0.18),
+                     python-stevedore (>= 1.16.0),
+                     python-testresources,
                      python-testscenarios (>= 0.4),
                      python-testtools (>= 1.4.0),
                      python-webtest (>= 2.0),
+                     subunit (>= 0.0.18),
                      testrepository (>= 0.0.18),
 Standards-Version: 3.9.6
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=openstack/networking-odl.git
@@ -30,7 +35,7 @@
 
 Package: python-networking-odl
 Architecture: all
-Depends: python-neutron (>= 2:7.0.0~),
+Depends: python-neutron (>= 2:9.0.0~),
          ${misc:Depends},
          ${python:Depends},
 Suggests: python-networking-odl-doc,
