## networking-odl 4.0.0

=== requirements.txt ===
# The order of packages is significant, because pip processes them in the order
# of appearance. Changing the order has an impact on the overall integration
# process, which may cause wedges in the gate later.

pbr>=1.8 # Apache-2.0
Babel>=2.3.4 # BSD
stevedore>=1.17.1 # Apache-2.0
neutron-lib>=1.1.0 # Apache-2.0
