=== debian/changelog ===
networking-odl (1:4.0.0-0ubuntu1) zesty; urgency=medium

  * d/gbp.conf: Update gbp configuration file.
  * d/control: Update Vcs-* links and maintainers.
  * New upstream release.
  * Align (Build-)Depends with upstream.
  * d/p/0001-Include-alembic-migrations-in-module.patch: Dropped
    no longer needed.

 -- Chuck Short <zulcss@ubuntu.com>  Tue, 21 Feb 2017 14:25:36 -0500
