=== debian/control ===
--- 
+++ 
@@ -12,14 +12,15 @@
                python-setuptools,
                python-sphinx,
 Build-Depends-Indep: python-babel (>= 2.3.4),
-                     python-hacking (>= 0.10.0),
+                     python-networking-bgpvpn,
+                     python-networking-sfc,
                      python-networking-l2gw,
                      python-neutron (>= 2:9.0.0~),
-                     python-neutron-fwaas (>= 1:9.0.0~),
-                     python-neutron-lbaas (>= 1:9.0.0~),
+                     python-neutron-fwaas,
+                     python-neutron-lbaas,
                      python-neutron-lib (>= 0.4.0),
-                     python-os-testr (>= 0.7.0),
-                     python-oslosphinx (>= 2.5.0),
+                     python-os-testr (>= 0.8.0),
+                     python-oslosphinx (>= 4.7.0),
                      python-oslotest (>= 1.10.0),
                      python-stevedore (>= 1.16.0),
                      python-testresources,
@@ -29,13 +30,15 @@
                      subunit (>= 0.0.18),
                      testrepository (>= 0.0.18),
 Standards-Version: 3.9.6
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=openstack/networking-odl.git
-Vcs-Git: git://anonscm.debian.org/openstack/networking-odl.git
+Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/networking-odl
+Vcs-Git: git://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/networking-odl
 Homepage: https://github.com/stackforge/networking-odl
 
 Package: python-networking-odl
 Architecture: all
 Depends: python-neutron (>= 2:9.0.0~),
+         python-stevedore (>= 1.17.1),
+         python-neutron-lib (>= 1.1.0),
          ${misc:Depends},
          ${python:Depends},
 Suggests: python-networking-odl-doc,
