## networking-odl 11.0.0

=== requirements.txt ===
# The order of packages is significant, because pip processes them in the order
# of appearance. Changing the order has an impact on the overall integration
# process, which may cause wedges in the gate later.

pbr!=2.1.0,>=2.0.0 # Apache-2.0
Babel!=2.4.0,>=2.3.4 # BSD
stevedore>=1.20.0 # Apache-2.0
debtcollector>=1.2.0 # Apache-2.0
neutron-lib>=1.9.0 # Apache-2.0
websocket-client>=0.32.0 # LGPLv2+
