=== debian/changelog ===
networking-odl (1:11.0.0-0ubuntu1) artful; urgency=medium

  * New upstream release for OpenStack Pike.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 30 Aug 2017 10:01:54 -0400

networking-odl (1:11.0.0~rc2-0ubuntu1) artful; urgency=medium

  * New upstream release candidate for OpenStack Pike.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 24 Aug 2017 12:21:47 -0400

networking-odl (1:11.0.0~rc1-0ubuntu2) artful; urgency=medium

  * d/control: Set min python-ceilometer BD to 1:8.1.0.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 18 Aug 2017 10:37:26 -0400

networking-odl (1:11.0.0~rc1-0ubuntu1) artful; urgency=medium

  * New upstream release candidate for OpenStack Pike.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 17 Aug 2017 21:43:32 -0400

networking-odl (1:11.0.0~b3-0ubuntu2) artful; urgency=medium

  * d/control: Account for cloud archive versioning in python-ceilometer BD.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 02 Aug 2017 14:14:06 -0400

networking-odl (1:11.0.0~b3-0ubuntu1) artful; urgency=medium

  * d/control: Drop python-oslosphinx and add python-openstackdocstheme.
  * New upstream milestone for OpenStack Pike.
  * d/control: Align (Build-)Depends with upstream.
  * d/p/drop-openstackdoctheme.patch: Temporarily drop openstackdocstheme
    sphinx extension until sphinx>=1.6.2 is available.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 31 Jul 2017 14:26:10 -0400

networking-odl (1:11.0.0~b2-0ubuntu1) artful; urgency=medium

  * d/control: Add python-websocket to BD's.
  * New upstream milestone for OpenStack Pike.
  * d/control: Align (Build-)Depends with upstream.

 -- James Page <james.page@ubuntu.com>  Fri, 16 Jun 2017 22:35:00 +0100

networking-odl (1:11.0.0~b1-0ubuntu1) artful; urgency=medium

  * d/watch: Use tarballs.openstack.org.
  * New upstream milestone for OpenStack Pike.
  * Align (Build-)Depends with upstream milestone.

 -- James Page <james.page@ubuntu.com>  Thu, 27 Apr 2017 09:12:09 +0100
