=== debian/control ===
--- 
+++ 
@@ -8,24 +8,26 @@
                dh-python,
                openstack-pkg-tools,
                python-all (>= 2.6.6-3~),
-               python-pbr (>= 1.8),
+               python-pbr (>= 2.0.0),
                python-setuptools,
-               python-sphinx,
+               python-sphinx (>= 1.5.1),
 Build-Depends-Indep: python-babel (>= 2.3.4),
+                     python-ceilometer (>= 1:8.1.0),
                      python-networking-bgpvpn,
+                     python-networking-l2gw,
                      python-networking-sfc,
-                     python-networking-l2gw,
-                     python-neutron (>= 2:9.0.0~),
+                     python-neutron (>= 2:11.0.0~b2),
                      python-neutron-fwaas,
                      python-neutron-lbaas,
-                     python-neutron-lib (>= 0.4.0),
+                     python-neutron-lib (>= 1.9.0),
+                     python-openstackdocstheme (>= 1.16.0),
                      python-os-testr (>= 0.8.0),
-                     python-oslosphinx (>= 4.7.0),
                      python-oslotest (>= 1.10.0),
-                     python-stevedore (>= 1.16.0),
+                     python-stevedore (>= 1.20.0),
                      python-testresources,
                      python-testscenarios (>= 0.4),
                      python-testtools (>= 1.4.0),
+                     python-websocket,
                      python-webtest (>= 2.0),
                      subunit (>= 0.0.18),
                      testrepository (>= 0.0.18),
@@ -36,9 +38,9 @@
 
 Package: python-networking-odl
 Architecture: all
-Depends: python-neutron (>= 2:9.0.0~),
-         python-stevedore (>= 1.17.1),
-         python-neutron-lib (>= 1.1.0),
+Depends: python-neutron (>= 2:11.0.0~b2),
+         python-neutron-lib (>= 1.9.0),
+         python-stevedore (>= 1.20.0),
          ${misc:Depends},
          ${python:Depends},
 Suggests: python-networking-odl-doc,
