## networking-odl 12.0.0

=== requirements.txt ===
--- 
+++ 
@@ -6,5 +6,5 @@
 Babel!=2.4.0,>=2.3.4 # BSD
 stevedore>=1.20.0 # Apache-2.0
 debtcollector>=1.2.0 # Apache-2.0
-neutron-lib>=1.9.0 # Apache-2.0
-websocket-client>=0.32.0 # LGPLv2+
+neutron-lib>=1.12.0 # Apache-2.0
+websocket-client<=0.40.0,>=0.33.0 # LGPLv2+
