## networking-odl 13.0.0

=== debian/changelog ===
networking-odl (1:13.0.0-0ubuntu1) cosmic; urgency=medium

  * New upstream release for OpenStack Rocky.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 30 Aug 2018 13:29:16 -0400

networking-odl (1:13.0.0~rc1-0ubuntu1) cosmic; urgency=medium

  [ Corey Bryant ]
  * New upstream milestone for OpenStack Rocky.
  * d/control: Align (Build-)Depends with upstream.

  [ James Page ]
  * New upstream release candidate for OpenStack Rocky.
  * d/copyright: Tidy.

 -- James Page <james.page@ubuntu.com>  Mon, 20 Aug 2018 08:42:48 +0100

networking-odl (1:13.0.0~b2-0ubuntu2) cosmic; urgency=medium

  * Add Python 3 support:
    - d/control: Add Build-Depends for py3.
    - d/control: Add python3- and -common packages, deal with
      /etc/neutron move to -common.
    - d/rules: Use pkgos-dh_auto_install, enable python3 dh.
    - d/rules,control: Skip py3 test execution due to circular
      depends with networking-bgpvpn.

 -- James Page <james.page@ubuntu.com>  Mon, 25 Jun 2018 11:22:20 +0100

networking-odl (1:13.0.0~b2-0ubuntu1) cosmic; urgency=medium

  * d/watch: Align to Rocky series.
  * New upstream milestone for OpenStack Rocky.
  * Align (Build-)Depends with upstream.

 -- James Page <james.page@ubuntu.com>  Wed, 13 Jun 2018 17:03:35 +0100
