=== debian/control ===
--- 
+++ 
@@ -10,49 +10,101 @@
  dh-python,
  openstack-pkg-tools,
  python-all (>= 2.6.6-3~),
- python-pbr (>= 2.0.0),
+ python-pbr (>= 3.1.1),
  python-setuptools,
- python3-sphinx (>= 1.6.2),
+ python3-all,
+ python3-pbr (>= 3.1.1),
+ python3-setuptools,
+ python3-sphinx (>= 1.6.5),
 Build-Depends-Indep:
- python-babel (>= 2.3.4),
- python-ceilometer (>= 1:8.1.0),
- python-coverage (>= 4.0),
- python-debtcollector (>= 1.2.0),
+ python-babel (>= 2.4.0),
+ python-ceilometer (>= 1:11.0.0),
+ python-coverage (>= 4.5.1),
+ python-debtcollector (>= 1.13.0),
  python-hacking (>= 0.12.0),
- python-networking-bgpvpn,
- python-networking-l2gw,
- python-networking-sfc,
- python-neutron (>= 2:12.0.0~),
+ python-networking-bgpvpn (>= 8.0.0~),
+ python-networking-l2gw (>= 1:12.0.0~),
+ python-networking-sfc (>= 6.0.0~),
+ python-neutron (>= 2:12.0.0),
  python-neutron-fwaas,
- python-neutron-lbaas,
- python-neutron-lib (>= 1.13.0),
+ python-neutron-lbaas (>= 2:12.0.0),
+ python-neutron-lib (>= 1.18.0),
  python-openstackdocstheme (>= 1.18.1),
  python-os-testr (>= 1.0.0),
- python-oslotest (>= 1:3.2.0),
- python-pecan (>= 1.0.0),
- python-stevedore (>= 1:1.20.0),
- python-subunit (>= 1.0.0),
+ python-oslotest (>= 1:3.3.0),
+ python-pecan (>= 1.2.1),
+ python-stestr,
+ python-stevedore (>= 1:1.28.0),
+ python-subunit (>= 1.2.0),
  python-testresources (>= 2.0.0),
  python-testscenarios (>= 0.4),
- python-testtools (>= 2.2.0),
- python-websocket (>= 0.33.0),
- subunit (>= 0.0.18),
- testrepository (>= 0.0.18),
+ python-testtools (>= 2.3.0),
+ python-websocket (>= 0.44.0),
+ python3-babel (>= 2.4.0),
+ python3-ceilometer (>= 1:11.0.0),
+ python3-coverage (>= 4.5.1),
+ python3-debtcollector (>= 1.13.0),
+ python3-hacking (>= 0.12.0),
+ python3-networking-bgpvpn (>= 8.0.0~),
+ python3-networking-l2gw (>= 1:12.0.0~),
+ python3-networking-sfc (>= 6.0.0~),
+ python3-neutron (>= 2:12.0.0),
+ python3-neutron-fwaas,
+ python3-neutron-lbaas (>= 2:12.0.0),
+ python3-neutron-lib (>= 1.18.0),
+ python3-openstackdocstheme (>= 1.18.1),
+ python3-os-testr (>= 1.0.0),
+ python3-oslotest (>= 1:3.3.0),
+ python3-pecan (>= 1.2.1),
+ python3-reno (>= 2.5.0),
+ python3-stestr,
+ python3-stevedore (>= 1:1.28.0),
+ python3-subunit (>= 1.2.0),
+ python3-testresources (>= 2.0.0),
+ python3-testscenarios (>= 0.4),
+ python3-testtools (>= 2.3.0),
+ python3-websocket (>= 0.44.0),
 Standards-Version: 4.1.2
 Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/networking-odl
 Vcs-Git: git://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/networking-odl
 Homepage: https://github.com/stackforge/networking-odl
 
+Package: networking-odl-common
+Architecture: all
+Depends:
+ ${misc:Depends},
+Breaks:
+ python-networking-odl (<< 1:13.0.0~b2-0ubuntu2~),
+Replaces:
+ python-networking-odl (<< 1:13.0.0~b2-0ubuntu2~),
+Description: OpenStack Networking OpenDayLight ML2 mechanism driver
+ Neutron is a virtual network service for Openstack, and a part of
+ Netstack. Just like OpenStack Nova provides an API to dynamically
+ request and configure virtual servers, Neutron provides an API to
+ dynamically request and configure virtual networks. These networks
+ connect "interfaces" from other OpenStack services (e.g., virtual NICs
+ from Nova VMs). The Neutron API supports extensions to provide
+ advanced network capabilities (e.g., QoS, ACLs, network monitoring,
+ etc.)
+ .
+ This package provides common configuration files for the OpenDayLight
+ mechanism driver for Neutron.
+
 Package: python-networking-odl
 Architecture: all
 Depends:
- python-babel (>= 2.3.4),
- python-debtcollector (>= 1.2.0),
- python-neutron (>= 2:12.0.0~),
- python-neutron-lib (>= 1.13.0),
- python-pbr (>= 2.0.0),
- python-stevedore (>= 1:1.20.0),
- python-websocket (>= 0.33.0),
+ networking-odl-common (= ${binary:Version}),
+ python-babel (>= 2.4.0),
+ python-ceilometer (>= 1:11.0.0),
+ python-debtcollector (>= 1.13.0),
+ python-networking-bgpvpn (>= 8.0.0~),
+ python-networking-l2gw (>= 1:12.0.0~),
+ python-neutron (>= 2:12.0.0),
+ python-neutron-lbaas (>= 2:12.0.0),
+ python-neutron-lib (>= 1.18.0),
+ python-pbr (>= 3.1.1),
+ python-stevedore (>= 1:1.28.0),
+ python-websocket (>= 0.44.0),
  ${misc:Depends},
  ${python:Depends},
 Suggests:
@@ -67,7 +119,8 @@
  advanced network capabilities (e.g., QoS, ACLs, network monitoring,
  etc.)
  .
- This package provides the OpenDayLight mechanism driver for Neutron.
+ This package provides the Python 2 module for the OpenDayLight
+ mechanism driver for Neutron.
 
 Package: python-networking-odl-doc
 Section: doc
@@ -87,3 +140,35 @@
  .
  This package contains the documentation for the OpenDayLight
  mechanism driver for Neutron.
+
+Package: python3-networking-odl
+Architecture: all
+Depends:
+ networking-odl-common (= ${binary:Version}),
+ python3-babel (>= 2.4.0),
+ python3-ceilometer (>= 1:11.0.0),
+ python3-debtcollector (>= 1.13.0),
+ python3-networking-bgpvpn (>= 8.0.0~),
+ python3-networking-l2gw (>= 1:12.0.0~),
+ python3-neutron (>= 2:12.0.0),
+ python3-neutron-lbaas (>= 2:12.0.0),
+ python3-neutron-lib (>= 1.18.0),
+ python3-pbr (>= 3.1.1),
+ python3-stevedore (>= 1:1.28.0),
+ python3-websocket (>= 0.44.0),
+ ${misc:Depends},
+ ${python3:Depends},
+Suggests:
+ python-networking-odl-doc,
+Description: OpenStack Networking OpenDayLight ML2 mechanism driver
+ Neutron is a virtual network service for Openstack, and a part of
+ Netstack. Just like OpenStack Nova provides an API to dynamically
+ request and configure virtual servers, Neutron provides an API to
+ dynamically request and configure virtual networks. These networks
+ connect "interfaces" from other OpenStack services (e.g., virtual NICs
+ from Nova VMs). The Neutron API supports extensions to provide
+ advanced network capabilities (e.g., QoS, ACLs, network monitoring,
+ etc.)
+ .
+ This package provides the Python 3 module for the OpenDayLight
+ mechanism driver for Neutron.
