=== debian/rules ===
--- 
+++ 
@@ -1,26 +1,23 @@
 #!/usr/bin/make -f
-
-PYTHONS:=$(shell pyversions -vr)
 
 include /usr/share/openstack-pkg-tools/pkgos.make
 
 export OSLO_PACKAGE_VERSION=$(VERSION)
 
 %:
-	dh $@ --buildsystem=python_distutils --with python2,sphinxdoc
+	dh $@ --buildsystem=python_distutils --with python2,python3,sphinxdoc
+
+override_dh_auto_install:
+	pkgos-dh_auto_install
 
 override_dh_install:
-	set -e ; for pyvers in $(PYTHONS); do \
-		python$$pyvers setup.py install --install-layout=deb \
-			--root $(CURDIR)/debian/python-networking-odl; \
-	done
-	rm -rf $(CURDIR)/debian/python*-networking-odl/usr/lib/python*/dist-packages/*.pth
 	rm -rf $(CURDIR)/debian/python*-networking-odl/usr/etc
 	dh_install
 
 override_dh_auto_test:
 ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
-	ostestr
+	PYTHON=python ostestr
+	#PYTHON=python3 ostestr
 endif
 
 override_dh_sphinxdoc:
@@ -29,7 +26,7 @@
 
 override_dh_clean:
 	dh_clean -O--buildsystem=python_distutils
-	rm -rf build
+	rm -rf build .stestr
 
 # Commands not to run
 override_dh_installcatalogs:
