=== debian/changelog ===
networking-odl (1:14.0.0-0ubuntu1~cloud0) bionic-stein; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Fri, 12 Apr 2019 09:58:15 +0000

networking-odl (1:14.0.0-0ubuntu1) disco; urgency=medium

  * New upstream release for OpenStack Stein.

 -- James Page <james.page@ubuntu.com>  Fri, 12 Apr 2019 09:45:14 +0100

networking-odl (1:14.0.0~rc1-0ubuntu1) disco; urgency=medium

  * d/watch: track 14.x series.
  * New upstream release candidate for OpenStack Stein.
  * d/control: Align (Build-)Depends with upstream.

 -- James Page <james.page@ubuntu.com>  Fri, 22 Mar 2019 10:55:33 +0000

networking-odl (1:14.0.0~b1~git2019031845.5a2e47083-0ubuntu1) disco; urgency=medium

  * New upstream snapshot for OpenStack Stein.

 -- James Page <james.page@ubuntu.com>  Tue, 19 Mar 2019 09:45:17 +0000

networking-odl (1:14.0.0~b1~git2019013156.cec4fbd0f-0ubuntu1) disco; urgency=medium

  * New upstream snapshot for OpenStack Stein.

 -- James Page <james.page@ubuntu.com>  Fri, 01 Feb 2019 09:35:37 +0000

networking-odl (1:14.0.0~b1~git2019013016.cec4fbd0f-0ubuntu1) disco; urgency=medium

  * New upstream snapshot for OpenStack Stein.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 30 Jan 2019 16:11:43 -0500

networking-odl (1:14.0.0~b1~git2018111605.8a7d334c4-0ubuntu1) disco; urgency=medium

  * New upstream snapshot for OpenStack Stein.
  * d/control,rules: Drop Python 2 support.
  * d/p/0001-py37-fix-escaping-in-re.sub-call.patch: Cherry pick inflight fix to
    resolve compatibility with Python 3.7.

 -- James Page <james.page@ubuntu.com>  Fri, 16 Nov 2018 14:39:45 +0000
