## networking-odl 15.0.0

=== requirements.txt ===
--- 
+++ 
@@ -6,17 +6,15 @@
 Babel>=2.5.3 # BSD
 stevedore>=1.28.0 # Apache-2.0
 debtcollector>=1.19.0 # Apache-2.0
-neutron-lib>=1.18.0 # Apache-2.0
+neutron-lib>=1.25.0 # Apache-2.0
 websocket-client>=0.47.0 # LGPLv2+
 
 # OpenStack CI will install the following projects from git
 # if they are in the required-projects list for a job:
 neutron>=13.0.0.0b2 # Apache-2.0
-neutron-lbaas>=13.0.0.0b1 # Apache-2.0
 networking-l2gw>=12.0.0  # Apache-2.0
 networking-sfc>=8.0.0.0b1  # Apache-2.0
 networking-bgpvpn>=8.0.0  # Apache-2.0
-ceilometer>=11.0.0
 
 # The comment below indicates this project repo is current with neutron-lib
 # and should receive neutron-lib consumption patches as they are released
