=== debian/changelog ===
networking-odl (1:15.0.0-0ubuntu1~cloud0) bionic-train; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Wed, 16 Oct 2019 16:17:29 +0000

networking-odl (1:15.0.0-0ubuntu1) eoan; urgency=medium

  * New upstream release for OpenStack Train.

 -- James Page <james.page@ubuntu.com>  Wed, 16 Oct 2019 16:14:17 +0100

networking-odl (1:15.0.0~rc1-0ubuntu1) eoan; urgency=medium

  * d/watch: Track 15.x series.
  * New upstream release for OpenStack Train.
  * d/control: Align (Build-)Depends with upstream.

 -- James Page <james.page@ubuntu.com>  Thu, 26 Sep 2019 12:29:18 +0100

networking-odl (1:15.0.0~b2~git2019080116.0aa158478-0ubuntu1) eoan; urgency=medium

  [ Sahid Orentino Ferdjaoui ]
  * New upstream snapshot for OpenStack Train.
  * d/control: Align (Build-)Depends with upstream.
  * d/p/0001-py37-fix-escaping-in-re.sub-call.patch: Dropped. Fixed
    in snapshot.

  [ Corey Bryant ]
  * d/control: Use min version of python3-testresources 2.0.0 for now
    as the package builds successfully with it.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 08 Aug 2019 21:03:11 -0400

networking-odl (1:15.0.0~b1~git2019061308.b1e38fdc1-0ubuntu1) eoan; urgency=medium

  * New upstream snapshot for OpenStack Train.
  * d/control: Align (Build-)Depends with upstream.

 -- James Page <james.page@ubuntu.com>  Thu, 13 Jun 2019 13:58:40 +0100
