=== debian/control ===
--- 
+++ 
@@ -27,11 +27,10 @@
  python3-hacking (>= 0.12.0),
  python3-networking-bgpvpn (>= 10.0.0~b1),
  python3-networking-l2gw (>= 1:12.0.0),
- python3-networking-sfc (>= 8.0.0~b1),
- python3-neutron (>= 2:13.0.0~b2),
+ python3-networking-sfc (>= 8.0.0~),
+ python3-neutron (>= 2:15.0.0~),
  python3-neutron-fwaas,
- python3-neutron-lbaas (>= 2:13.0.0~b1),
- python3-neutron-lib (>= 1.18.0),
+ python3-neutron-lib (>= 1.25.0),
  python3-openstackdocstheme (>= 1.20.0),
  python3-os-testr (>= 1.0.0),
  python3-oslotest (>= 1:3.3.0),
@@ -94,14 +93,12 @@
 Depends:
  networking-odl-common (= ${binary:Version}),
  python3-babel (>= 2.5.3),
- python3-ceilometer (>= 1:11.0.0),
  python3-debtcollector (>= 1.19.0),
  python3-networking-bgpvpn (>= 10.0.0~b1),
  python3-networking-l2gw (>= 1:12.0.0),
- python3-networking-sfc (>= 8.0.0~b1),
- python3-neutron (>= 2:13.0.0~b2),
- python3-neutron-lbaas (>= 2:13.0.0~b1),
- python3-neutron-lib (>= 1.18.0),
+ python3-networking-sfc (>= 8.0.0~),
+ python3-neutron (>= 2:15.0.0~),
+ python3-neutron-lib (>= 1.25.0),
  python3-pbr (>= 3.1.1),
  python3-stevedore (>= 1:1.28.0),
  python3-websocket (>= 0.47.0),
