## networking-odl 16.0.0~b3~git2020032509.3de47a829

=== debian/changelog ===
networking-odl (1:16.0.0~b3~git2020032509.3de47a829-0ubuntu1) focal; urgency=medium

  * New upstream snapshot for OpenStack Ussuri.
  * d/control: Align (Build-)Depends with upstream.

 -- James Page <james.page@ubuntu.com>  Wed, 25 Mar 2020 10:14:17 +0000

networking-odl (1:16.0.0~b2~git2020020614.d3323d05d-0ubuntu1) focal; urgency=medium

  [ Sahid Orentino Ferdjaoui ]
  * New upstream snapshot for OpenStack Ussuri.
  * d/control: Align (Build-)Depends with upstream.

  [ Corey Bryant ]
  * d/control: Tests are successful with python3-testresources 2.0.0.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 14 Feb 2020 12:20:22 -0500

networking-odl (1:16.0.0~b1~git2019121711.e765aa818-0ubuntu2) focal; urgency=medium

  * d/control: Set python3-testresources min version to 2.0.0.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 20 Dec 2019 08:06:16 -0500

networking-odl (1:16.0.0~b1~git2019121711.e765aa818-0ubuntu1) focal; urgency=medium

  * New upstream snapshot for OpenStack Ussuri.
  * d/control: Align (Build-)Depends with upstream
  * d/control: Drop. Dropped Python2 support
  * d/rules: Swith to pybuild
  * d/rules: Update PBR_VERSION to handle ~git versioning.

 -- Sahid Orentino Ferdjaoui <sahid.ferdjaoui@canonical.com>  Tue, 17 Dec 2019 12:19:26 +0100
