=== debian/control ===
--- 
+++ 
@@ -9,11 +9,8 @@
  debhelper (>= 10~),
  dh-python,
  openstack-pkg-tools,
- python-all (>= 2.6.6-3~),
- python-pbr (>= 3.1.1),
- python-setuptools,
  python3-all,
- python3-pbr (>= 3.1.1),
+ python3-pbr (>= 4.0.0),
  python3-setuptools,
  python3-sphinx (>= 1.6.5),
 Build-Depends-Indep:
@@ -25,12 +22,12 @@
  python3-debtcollector (>= 1.19.0),
  python3-doc8 (>= 0.8.0),
  python3-hacking (>= 0.12.0),
- python3-networking-bgpvpn (>= 10.0.0~b1),
+ python3-networking-bgpvpn (>= 10.0.0~),
  python3-networking-l2gw (>= 1:12.0.0),
- python3-networking-sfc (>= 8.0.0~),
- python3-neutron (>= 2:15.0.0~),
+ python3-networking-sfc (>= 10.0.0~),
+ python3-neutron (>= 2:16.0.0~),
  python3-neutron-fwaas,
- python3-neutron-lib (>= 1.25.0),
+ python3-neutron-lib (>= 2.0.0),
  python3-openstackdocstheme (>= 1.20.0),
  python3-os-testr (>= 1.0.0),
  python3-oslotest (>= 1:3.3.0),
@@ -94,12 +91,12 @@
  networking-odl-common (= ${binary:Version}),
  python3-babel (>= 2.5.3),
  python3-debtcollector (>= 1.19.0),
- python3-networking-bgpvpn (>= 10.0.0~b1),
+ python3-networking-bgpvpn (>= 10.0.0~),
  python3-networking-l2gw (>= 1:12.0.0),
- python3-networking-sfc (>= 8.0.0~),
- python3-neutron (>= 2:15.0.0~),
- python3-neutron-lib (>= 1.25.0),
- python3-pbr (>= 3.1.1),
+ python3-networking-sfc (>= 10.0.0~),
+ python3-neutron (>= 2:16.0.0~),
+ python3-neutron-lib (>= 2.0.0),
+ python3-pbr (>= 4.0.0),
  python3-stevedore (>= 1:1.28.0),
  python3-websocket (>= 0.47.0),
  ${misc:Depends},
